uuid: 87c1093c-77db-42ad-b8af-8133e2fd2238
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: p-U5geOKxanWGvseHSMS0M5j8jMqeUvAGxRGqyNH7RI
name: d07_traditional
label: 'Display 07 (700xTraditional 4:3)'
effects:
  0374cf23-89c7-4545-999a-3fffaeb4be43:
    uuid: 0374cf23-89c7-4545-999a-3fffaeb4be43
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 700
      height: 525
      crop_type: focal_point
